### Property

# Gio DBusObjectManagerClient:connection

since: 2.30

#### Declaration

    property connection: Gio.DBusConnection [ read, write, construct-only ]

#### Description

The `GDBusConnection` to use.

Type:`GDBusConnection`

Available since: 2.30

Getter method | `g_dbus_object_manager_client_get_connection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes